## Index

### Functions

- isFunctionOperator

## Functions

### isFunctionOperator

- isFunctionOperator(operator: ConditionOperator): boolean

- - Defined in dynamo/expression/functions/is-function-operator.function.ts:10

  An operator can either be an comparator or a function, this method helps to check for function operator

  #### Parameters

  - ##### operator: ConditionOperator

  #### Returns boolean

  Returns true if the operator is a function operator, false otherwise

Generated using TypeDoc